Skip to Main Content

Infrastructure Software

Announcement

For appeals, questions and feedback about Oracle Forums, please email oracle-forums-moderators_us@oracle.com. Please ask technical questions in the appropriate category. Thank you!

Leapp Upgrade fails

User_03OMDOct 7 2022

I need to upgrade one machine from Oralce Linux 7.9 to Oracle Linux 8.6. Therefore, I run the leapp preupgrade command and its result was green and ready to run the leapp upgrade.
Leapp upgrade command fails with the bellow errors:
If someone went true the same problem or know how to fix it, please help me!
[MIRROR] irqbalance-1.4.0-6.el8.x86_64.rpm: Curl error (35): SSL connect error for https://yum.oracle.com/repo/OracleLinux/OL8/baseos/latest/x86_64/getPackage/irqbalance-1.4.0-6.el8.x86_64.rpm [error:1408F10B:SSL routines:ssl3_get_record:wrong version number]
[MIRROR] libcgroup-0.41-19.el8.x86_64.rpm: Curl error (35): SSL connect error for https://yum.oracle.com/repo/OracleLinux/OL8/baseos/latest/x86_64/getPackage/libcgroup-0.41-19.el8.x86_64.rpm [error:1408F10B:SSL routines:ssl3_get_record:wrong version number]
[MIRROR] libcroco-0.6.12-4.el8_2.1.x86_64.rpm: Curl error (35): SSL connect error for https://yum.oracle.com/repo/OracleLinux/OL8/baseos/latest/x86_64/getPackage/libcroco-0.6.12-4.el8_2.1.x86_64.rpm [error:1408F10B:SSL routines:ssl3_get_record:wrong version number]
[MIRROR] irqbalance-1.4.0-6.el8.x86_64.rpm: Curl error (35): SSL connect error for https://yum.oracle.com/repo/OracleLinux/OL8/baseos/latest/x86_64/getPackage/irqbalance-1.4.0-6.el8.x86_64.rpm [error:1408F10B:SSL routines:ssl3_get_record:wrong version number]
[MIRROR] libcroco-0.6.12-4.el8_2.1.x86_64.rpm: Curl error (35): SSL connect error for https://yum.oracle.com/repo/OracleLinux/OL8/baseos/latest/x86_64/getPackage/libcroco-0.6.12-4.el8_2.1.x86_64.rpm [error:1408F10B:SSL routines:ssl3_get_record:wrong version number]
[FAILED] irqbalance-1.4.0-6.el8.x86_64.rpm: No more mirrors to try - All mirrors were already tried without success

The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.

STDERR:
Warning: Packages marked by Leapp for install not found in repositories metadata: rpcsvc-proto-devel libnsl2-devel rpcgen
Warning: Packages marked by Leapp for upgrade not found in repositories metadata: python2-leapp leapp-upgrade-el7toel8 leapp
Error: Error downloading packages:
irqbalance-2:1.4.0-6.el8.x86_64: Cannot download, all mirrors were already tried without success

Comments
Post Details
Added on Oct 7 2022
5 comments
1,831 views